Manifest-Version: 1.0
Built-By: DNS   WandlJ
groupId: gov.va.med.pharmacy
build-time: 2016-08-12T16:38:51Z
artifactId: PS_INB_ERX_DataModel
version: 1.0.0.DEV
Build-Jdk: 1.8.0
Created-By: Maven Integration for Eclipse

